#navtrigger {
	display:			block;
	width:				40px;
	height:				40px;
	
	margin:				0 10px 5px auto;
	
	font-size:			40px;
	line-height: 		40px;
	text-align: 		center;
	
	color:				rgb(51,51,51);
	cursor: 			pointer;
}

#navwrap {
	height:				auto;

	z-index:			9999;
}


#navwrap > div {
	display:			none;
}

#navwrap > div.rollblind,
#navwrap .rollblind.down {
	display: 			none !important;
}

#navwrap > div.rollblind:after {
	display:			none;
}

#navwrap ul,
#navwrap li {
	text-align:			center;
	
	display:			block;
	
	background-color:	rgb(224,162,48);
	
	border:				none !important;
}

#navwrap ul .sub-menu-wrap,
#navwrap ul li:hover .sub-menu-wrap {
	position:			relative;
	z-index:			99;
	overflow:			visible;

	top:				auto;
	left:				auto;

	margin:				0;
	padding:			0;

	width:				100%;
	height:				auto;
	
	text-align:			center;
	
	background-color:	rgba(255,255,255,0);
	
	opacity: 			1;
}

#navwrap ul .sub-menu-wrap h2 {
	display:			none;
}

#navwrap ul .sub-menu-wrap ul {
	float:				none;
	
	width:				auto;
	
	margin:				0;
}

#navwrap ul ul,
#navwrap ul li:hover ul {
	position:			relative;
	top:				auto;
	left:				auto;	
	width:				auto;
	
	margin:				0;
	padding:			0;
	
	border-radius:		0;
	box-shadow:			none;
}


#navwrap a,
#navwrap a:link,
#navwrap a:visited {
	margin:				0 !important;
	padding:			15px 0 !important;
	
	height:				auto;
	line-height:		120%;
	
	color:				rgb(255,255,255);
	
	border-top:			1px solid rgba(255,255,255,0.2);
}

#navwrap a:active
#navwrap a:focus,
#navwrap a:hover,
#navwrap .current-menu-item > a,
#navwrap .current-menu-ancestor > a {
	opacity:			1;
}

#navwrap li li a,
#navwrap li li a:link,
#navwrap li li a:visited {
	display:			none;
	padding:			15px 0 !important;
	
	width:				auto !important;

	font-weight:		400;
	
	background-color:	rgba(51,51,51,0.1);
}

#navwrap li.current-menu-item li a,
#navwrap li.current-menu-parent li a {
	display:			block;
	
	text-align:			center;
}


